Subject: [Ntp] NTP Yang

From: Dhruv Dhody <[email-masked]>
Date: Tue, 26 Mar 2019 07:07:15 +0100

Hi,

Just a quick status of NTP-Yang I-D -
https://tools.ietf.org/html/draft-ietf-ntp-yang-data-model-05

The last update added some more descriptive text within the yang model.

We have also handled the comments from the early yang doctor review
already.

The authors would like to do one more editorial pass and then we think the
I-D should be ready for last called.

I have a clash with TEAS and thus would not be in the room but please reach
out in case of any concerns.

Any review will be appreciated as always :)

Thanks!
Dhruv